html {
    --font-family: "Gilroy", sans-serif;
    --line-height: 1.65;
    --font-weight: regular;
    --font-weight-bold: bold;
    --maw-ocean-teal: #00A39E;
    --maw-light-teal: #E6F6F5;
    --maw-text-teal: #00625F;
    --maw-text-accent-teal: #00827E;
    box-sizing: border-box;
}

body.login {
    font-family: var(--font-family);
    line-height: var(--line-height);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: var(--maw-text-teal);
    color: var(--maw-text-teal);
    font-size: 1rem;
}

body.login a:focus {
    box-shadow: none;
}

.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary:focus {
    outline: none;
    box-shadow: none;
}

body.login a,
body.login a:active,
body.login a:focus,
body.login a:hover {
    color: inherit;
    font-weight: var(--font-weight-bold);
}

p a,
span a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
table a {
    transition: border-color 0.25s ease;
    border-bottom: 1px solid transparent;
    text-decoration: none;
}

p a:hover,
span a:hover,
table a:hover,
p a:active,
span a:active,
table a:active {
    border-bottom-color: currentColor;
    transition: border-color 0.25s ease;
}

body.login div#login {
    margin: 0;
    padding: 2rem;
    box-sizing: border-box;
    width: 100%;
    max-width: 450px;
}

body.login div#login p.description.indicator-hint {
    display: none;
}

body.login div#login h1 {}

body.login div#login h1 a {
    background-image: url("/wp-content/mu-plugins/login/MAW-Portal-Logo-Login.svg");
    background-size: unset;
    height: 4rem;
    width: 100%;
    margin: 0 auto 1rem;
}

body.login div#login form {
    color: var(--maw-text-teal);
    border: none;
    border-radius: 0.75rem;
    margin-top: 0.5rem;
}

body.login div#login form p {
    color: var(--maw-text-teal);
    font-size: 1rem;
}

body.login div#login label {
    font-weight: var(--font-weight-bold);
    color: var(--maw-text-teal);
    font-size: 1rem;
}

body.login div#login form p label {}

body.login input,
body.login select,
body.login textarea {
    color: var(--maw-text-teal);
    border-color: var(--maw-text-teal);
}

body.login input[type=text],
body.login input[type=password] {
    font-size: 1rem;
    padding: 8px 12px 8px 12px;
    height: auto;
    min-height: unset;
    line-height: 1em;
    border-radius: 6px;
}

body.login div#login form input#wp-submit {
    padding: 8px 12px;
    font-size: 1.1rem;
    font-weight: var(--font-weight-bold);
    line-height: 1em;
    background-color: var(--maw-text-teal);
    border: none;
    border-radius: 0.5rem;
    height: unset;
    min-height: unset;
    transition: ease all 0.3s;
}

body.login div#login form input#wp-submit:hover {
    background-color: var(--maw-text-accent-teal);
}

body.login div#login p#nav {
    color: var(--maw-light-teal);
    font-weight: var(--font-weight-bold);
    text-align: center;
    margin-top: 1rem;
}

body.login div#login p#nav a,
body.login div#login p#backtoblog a {
    color: var(--maw-light-teal);
    font-size: 1.1rem;
}

body.login div#login p#backtoblog {
    display: none;
}

body.login .message,
body.login .notice,
body.login .success,
body.login #login_error {
    border: none;
    border-radius: 0.75rem;
    padding: 0.75rem;
    margin-left: 0;
    margin-bottom: 1rem;
    word-wrap: break-word;
}

body.login .message,
body.login .notice,
body.login .success {
    background-color: var(--maw-light-teal);
    color: var(--maw-text-teal);
}

body.login #login_error {
    background-color: #fadbd3;
    color: #e64d25;
}

input[type=checkbox]:focus,
input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=radio]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
select:focus,
textarea:focus {
    border-color: var(--oa-red) !important;
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(0, 163, 158, 0.5);
}

input[type=checkbox]:checked::before {
    content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%2300625F%27%2F%3E%3C%2Fsvg%3E");
}

.openid-connect-login-button a.button.button-large {
    border: none;
    background-color: var(--maw-ocean-teal);
    color: var(--maw-light-teal);
    font-size: 1.1rem;
    padding: 8px 12px;
    border-radius: 0.5rem;
    margin: 0;
    line-height: 1em;
    height: unset;
    min-height: unset;
}